FORUMS: list search recent posts

El Capitan, SIP and BRU PE

COW Forums : Archiving and Back-Up

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Tim Jones
El Capitan, SIP and BRU PE
on Oct 1, 2015 at 9:03:08 pm

Hi Folks,

If you're a BRU PE user and planning to update to El Capitan, please be sure to update your BRU PE version to 3.1.15 (203). This is the first version that is fully compatible with Apple's new SIP restrictions.

Also, be sure that you check with ATTO Technologies for the updated 10.11 drivers for your H6 and R6 series SAS HBAs. HighPoint's latest Mac drivers for the 2722, 4522, and 6328 are already fully compatible with El Capitan.

Tim
--
Tim Jones
CTO - TOLIS Group, Inc.
http://www.tolisgroup.com
BRU ... because it's the RESTORE that matters!


Return to posts index

Tim Jones
Re: El Capitan, SIP and BRU PE
on Oct 4, 2015 at 5:29:49 pm

Two additional follow-ups on this -

If you are using an older R3./H3 3Gb ATTO card, it will not work under El Capitan.

If you have a 6Gb ATTO card, you may also need to update the firmware on the card before the update to El Capitan will see your devices properly - even with the new driver.

Tim
--
Tim Jones
CTO - TOLIS Group, Inc.
http://www.tolisgroup.com
BRU ... because it's the RESTORE that matters!


Return to posts index

Neil Sadwelkar
Re: El Capitan, SIP and BRU PE
on Oct 6, 2015 at 11:26:35 am

This affects anyone with a SAS RAID, SAS LTO drive, or SAS device like the older Codex transfer station.

-----------------------------------
Neil Sadwelkar
neilsadwelkar.blogspot.com
twitter: fcpguru
FCP Editor, Edit systems consultant
Mumbai India


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]